@page	{margin: 0;}
.letra0 	{font-size: 7px;}
	.letra1	{font-size:11px; font-family:Calibri; color:#000033;}
	.letra2	{font-size:11px; font-family:Calibri; color:#333333;}
	.letra3	{font-size:11px; font-family:Calibri; color:#555555;}
	.letra4	{font-size:10px; font-family:Calibri; color:#FFFFFF;}
	.letra4a{font-size:10px; font-family:Calibri; color:#000000;}
	.letra5 {font-size:20px; font-family:Calibri; color:#D11C23;}
.letra6		{font-size:25px; font-family:Arial; color:#880000;}
.letra7 	{font-size:12px; font-family:Arial; color:#888888;}
.letra8		{font-size:11px; font-family:Arial; color:#AAAAAA;}
.letra9 	{font-size:11px; font-family:Arial; color:#000088;}
.letra10 	{font-size:15px; font-family:Arial; color:#000088;}


.fondo01{font-size:11px; font-family:Arial; color:#FFFFFF; background:#000088;}
.fondo01a{font-size:11px; font-family:Arial; color:#FFFFFF; background:#880000;}
.fondo02{font-size:11px; font-family:Arial; color:#FFFFFF; background:#AAAAAA;}
	.boton1{background:#000088; border: 2px solid #000088; border-radius: 10px; width:300px; height:30px;font-size:15px; font-family:Calibri; color:#DDDDDD;}

.boton2{background:#000088; border: 2px solid #000088; border-radius: 10px; width:100%; height:30px;font-size:15px; font-family:Calibri; color:#DDDDDD;}

.imagen01{position: absolute;left: 0px;top: 0px;z-index:9000;}
Hr{z-index:8000;}
  
  
	.guia 	{width:90%; height:30px; font-size:11px; font-family:Calibri; color:#000088; background-color:#AAAAAA; }
	.caja1 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:90%; height:25px;font-size:20px; font-family:Calibri; color:#AA0000;}
	.caja2 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:250px; height:25px;font-size:15px; font-family:Calibri; color:#000088;}
	.caja3 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:150px; height:25px;font-size:15px; font-family:Calibri; color:#000088;}
	.caja4 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:300px; height:25px;font-size:11px; font-family:Calibri; color:#000088;}
	.caja5 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:400px; height:130px;font-size:15px; font-family:Calibri; color:#000088;}
	.caja6 {background:#EEEEEE; border: 2px solid #000088; border-radius: 10px; width:300px; height:25px;font-size:15px; font-family:Calibri; color:#000088;}
